@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
html,
body {
    font-family: 'Poppins', sans-serif;
    height: 100%;
    margin: 0;
}

:root {
    --input-padding-x: 2.7rem;
    --input-padding-y: 0.75rem;
}

.bg-image {
    background-color: azure;
    background-image: url(../img/logo_inicio.jpg);
    background-size: cover;
    background-position: center;
}

img {
    width: 40%;
    max-width: 40%;
}

.logo {
    margin-right: auto;
    margin-left: auto;
}

.login {
    min-height: 100vh;
}

.container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.login-heading {
    color: #FFFF;
    text-align: center;
    font-size: 30px !important;
}

.form-label-group {
    position: relative;
    margin-bottom: 1rem;
}

.form-label-group>input,
.form-label-group>label {
    padding: var(--input-padding-y) var(--input-padding-x);
    height: auto;
    border-radius: 2rem;
}

.form-label-group>label {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    margin-bottom: 0;
    line-height: 1.5;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: all .1s ease-in-out;
}

.form-label-group input::-webkit-input-placeholder {
    color: transparent;
}

.form-label-group input:-ms-input-placeholder {
    color: transparent;
}

.form-label-group input::-ms-input-placeholder {
    color: transparent;
}

.form-label-group input::-moz-placeholder {
    color: transparent;
}

.form-label-group input::placeholder {
    color: transparent;
}

.form-label-group input:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
}

.form-label-group input:not(:placeholder-shown)~label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    color: #777;
}

@supports (-ms-ime-align: auto) {
    .form-label-group>label {
        display: none;
    }
    .form-label-group input::-ms-input-placeholder {
        color: #777;
    }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    .form-label-group>label {
        display: none;
    }
    .form-label-group input:-ms-input-placeholder {
        color: #777;
    }
}

a {
    color: #4D4D4D;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #4D4D4D !important;
}

.form-label-group i {
    text-align: center;
    line-height: 50px;
    color: #909497;
    transition: 0.5s;
    font-size: 1.3rem;
    margin-left: 15px;
    right: auto;
}

#logo-i {
    color: #909497;
    transition: 0.5s;
    font-size: 15px;
}

.form-control-feedback {
    position: absolute;
    /* pointer-events: none; */
    /* right: 1rem; */
}

.form-control:focus {
    box-shadow: none !important;
    border-color: #4D4D4D;
}

.form-control[disabled],
fieldset[disabled] .form-control {
    cursor: not-allowed;
}

.form-select:disabled {
    cursor: not-allowed;
}

.form-check-input {
    cursor: pointer;
}

.form-check-input:disabled {
    cursor: not-allowed;
    pointer-events: auto !important;
}

/* BUTTON */

.btn-primary-ci {
    color: #000000 !important;
    background: #FFD100 !important;
    border-radius: 30px;
    padding: 0.70rem 1rem;
}

.btn-primary-ci:disabled,
.btn-primary-ci[disabled] {
    cursor: not-allowed;
    pointer-events: auto !important;
}

.btn-primary-ci:hover,
.btn-primary-ci:active,
.btn-primary-ci:focus,
.btn-primary-ci:active:focus,
.btn-primary-ci.active:focus,
.btn-primary-ci:not(:disabled):not(.disabled):active,
.btn-primary-ci:not(:disabled):not(.disabled):active:focus {
    background: #FFD100 !important;
    color: #000000 !important;
    background: linear-gradient(90deg, rgb(255 255 43) 0%, rgb(255, 215, 0) 100%) !important;
    border-color: 1px solid #FFD100 !important;
}

.btn-primary-two {
    color: #000000 !important;
    background: #FFD100 !important;
    border: 1px solid #FFD100 !important;
    transition: all .25s ease-out;
    padding: 8px !important;
    margin-bottom: 5px;
}

.btn-primary-two:disabled,
.btn-primary-two[disabled] {
    cursor: not-allowed;
    pointer-events: auto !important;
}

.btn-primary-two:hover,
.btn-primary-two:active,
.btn-primary-two:focus,
.btn-primary-two:active:focus,
.btn-primary-two.active:focus,
.btn-primary-two:not(:disabled):not(.disabled):active,
.btn-primary-two:not(:disabled):not(.disabled):active:focus {
    background: #FFD100 !important;
    color: #000000 !important;
    background: linear-gradient(90deg, rgb(255 255 43) 0%, rgb(255, 215, 0) 100%) !important;
    border: 1px solid #FFD100 !important;
}

.btn-delet-ci {
    border-radius: 30px;
    padding: 0.70rem 1rem;
}

.btn-delet-ci:disabled,
.btn-delet-ci[disabled] {
    cursor: not-allowed;
    pointer-events: auto !important;
}

.btn-delet-ci:hover,
.btn-delet-ci:active,
.btn-delet-ci:focus,
.btn-delet-ci:active:focus,
.btn-delet-ci.active:focus,
.btn-delet-ci:not(:disabled):not(.disabled):active,
.btn-delet-ci:not(:disabled):not(.disabled):active:focus {
    color: #fff !important;
    background-color: #b02a37 !important;
    border: 1px solid #a52834 !important;
}

.btn-table {
    color: #fff !important;
    background: #0a67b1 !important;
    border: 1px solid #0a67b1 !important;
    max-width: 200px;
}

.btn-table:disabled,
.btn-table[disabled] {
    cursor: not-allowed;
    pointer-events: auto !important;
}

.btn-table:hover,
.btn-table:active,
.btn-table:focus,
.btn-table:active:focus,
.btn-table.active:focus,
.btn-table:not(:disabled):not(.disabled):active,
.btn-table:not(:disabled):not(.disabled):active:focus {
    background: #FFD100 !important;
    color: #000000 !important;
    background: linear-gradient(90deg, rgb(255 255 43) 0%, rgb(255, 215, 0) 100%) !important;
    border: 1px solid #FFD100 !important;
}

.font-weight-bold {
    font-weight: 600!important;
}

button[type=button].btn-block {
    width: 100%;
}

/* ETIQUETA */

.small {
    font-size: 85%;
}

.small:hover {
    color: #FFD100 !important;
}

/* @MEDIA */

@media (min-width: 320px) and (max-width: 576px) {
    #divForm {
        overflow: auto !important;
        height: auto !important;
    }
}

@media (max-width: 500px) {
    .login {
        min-height: 0vh !important;
    }
    .bg-image {
        padding: 10px 30px;
    }
}

@media (min-width: 576px) and (max-width: 768px) {
    #divForm {
        overflow: overlay !important;
        height: 538px !important;
    }
}

@media (min-width: 576px) and (max-width: 1024px) {
    #divForm {
        overflow: overlay !important;
        height: 518px !important;
    }
}

/* ACTIVAR OPCION PARA ASPIRANTES */

.li, .active-li {
    background-color: #0a58ca;
    border-radius: 5px;
    padding: 5px;
    color: #FFFF;
}

/***************** DATA TABLE  *********************/

.dataTables_wrapper .dataTables_filter input {
    margin-bottom: 10px;
}

td.details-control {
    background: url('https://www.datatables.net/examples/resources/details_open.png') no-repeat center center;
    cursor: pointer;
}

tr.shown td.details-control {
    background: url('https://www.datatables.net/examples/resources/details_close.png') no-repeat center center;
}

.dt-checkboxes {
    cursor: pointer;
}
